RubyGems Navigation menu

cskit-strongs 1.0.1

Strong's Concordance resources for CSKit.

Versions:

  1. 1.0.1 - August 12, 2013 (2.88 MB)
  2. 1.0.0 - August 10, 2013 (2.88 MB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Cameron Dutro

Owners:

47915548cbcc438c8407595935951a6b

Total downloads 1,319

For this version 687

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'cskit-strongs', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install cskit-strongs = Copy to clipboard Copied!

Links: